@font-face {
    font-family: 'bebasregular';
    src: url('bebas___-webfont.eot');
    src: url('bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebas___-webfont.woff2') format('woff2'),
         url('bebas___-webfont.woff') format('woff'),
         url('bebas___-webfont.ttf') format('truetype'),
         url('bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dinpro_bold';
    src: url('pfdintextpro-bold-webfont.eot');
    src: url('pfdintextpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfdintextpro-bold-webfont.woff2') format('woff2'),
         url('pfdintextpro-bold-webfont.woff') format('woff'),
         url('pfdintextpro-bold-webfont.ttf') format('truetype'),
         url('pfdintextpro-bold-webfont.svg#pf_dintext_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dinpro_medium';
    src: url('pfdintextpro-medium-webfont.eot');
    src: url('pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfdintextpro-medium-webfont.woff2') format('woff2'),
         url('pfdintextpro-medium-webfont.woff') format('woff'),
         url('pfdintextpro-medium-webfont.ttf') format('truetype'),
         url('pfdintextpro-medium-webfont.svg#pf_dintext_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'dinpro_regular';
    src: url('pfdintextpro-regular-webfont.eot');
    src: url('pfdintextpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('pfdintextpro-regular-webfont.woff2') format('woff2'),
         url('pfdintextpro-regular-webfont.woff') format('woff'),
         url('pfdintextpro-regular-webfont.ttf') format('truetype'),
         url('pfdintextpro-regular-webfont.svg#pf_dintext_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}